锘?{margin:0;padding:0}
input::-webkit-input-placeholder{color:#888}
input:-moz-placeholder{color:#888}
input::-moz-placeholder{color:#888}
input:-ms-input-placeholder{color:#888}
input::-ms-input-placeholder{color:#888}
body{font-size:12px;font-family:Microsoft Yahei,Arial,Simsun,Helvetica,Segoe UI,sans-serif}
img{display:block}
a{display:block;color:inherit;text-decoration:none}
li{list-style:none}
.main>div{width:960px;margin:0 auto;overflow:hidden}
.main .header{margin:0 auto;height:100px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.main .header .logo{-webkit-flex:1;flex:1;margin:18px 0;float:left;width:795px}
.main .header .serviceTel{float:left;margin:27px 0;width:165px}
.main .menu{width:100%}
.main .menu .firstMenu{font-size:16px;line-height:44px;background-color:#00919F}
.main .menu .firstMenu ul{width:960px;height:44px;margin:0 auto}
.main .menu .firstMenu ul li{position:relative;float:left;width:12.5%;flex:1;color:#fff;text-align:center;cursor:pointer;box-shadow:8px 0 0 -7px #024F5A}
.main .menu .firstMenu ul li:last-child{box-shadow:none}
.main .menu .firstMenu ul li.selected:after,.main .menu .firstMenu ul li:hover:after{position:absolute;content:'';border-bottom:7px solid #024F5A;border-right:8px solid transparent;border-left:8px solid transparent;bottom:0;left:calc(50% - 8px)}
.main .menu .secMenu{background-color:#024E5B;color:#FFF;height:30px;line-height:30px;font-size:13px}
.main .menu .secMenu ul{width:960px;margin:0 auto;display:none}
.main .menu .secMenu ul.show{display:block}
.main .menu .secMenu ul li{float:left;padding:0 10px;cursor:pointer}
.main .menu .secMenu ul li:nth-child(n+2){box-shadow:-10px 0 0 -9px #FFF}
.main .container>div .msgBox>.title{position:relative;box-shadow:0 2px 0 #00919F;line-height:2;padding-left:25px;color:#FFF;font-size:14px}
.main .container>div .msgBox>.title:before{position:absolute;content:'';top:0;left:0;height:100%;width:88px;background-color:#00919F;z-index:-1;transform:scale(1.14) perspective(.5em) rotateX(2deg);transform-origin:bottom left}
.main .container>div .msgBox>.title .more{float:right;color:#424242;cursor:pointer;font-size:12px}
.main .container>div .msgBox>.title:after{position:absolute;content:'';background-image:url(../image/iocn1.png);top:0;left:0;height:100%;width:24px;background-repeat:no-repeat;background-position:center}
.main .footer{width:100%;padding:20px 0 0;background-color:#EEE;color:#888}
.main .footer .info{display:table;margin:0 auto}
.main .footer .info>div{margin:0 20px;text-align:center;float:left}
.main .footer .info .companyInfo,.main .footer .info .officialWx{text-align:left}
.main .footer .info .companyInfo{margin-left:10px;padding-right:40px;border-right:1px solid #CCC}
.main .footer .info>div .title{font-size:14px;line-height:1.6}
.main .footer .info .officialWx img{width:90px;height:90px;margin-top:10px}
.main .footer .info .companyInfo .title{margin-bottom:6px}
.main .footer .info>div ul{line-height:1.6}
.main .footer .info>div ul a{cursor:pointer}
.main .footer .info>div ul a:hover{color:#00919F}
.main .footer .info .companyInfo ul{line-height:1.8}
.main .footer .tips{margin-top:30px;line-height:34px;border-top:1px solid #CCC}
.main .footer .tips .tipsBox{display:table;margin:0 auto}
.main .footer .tips .tipsBox div{float:left}
.main .footer .tips .icon{margin:4px 8px;width:22px;height:26px;background-image:url(../image/guohui.png);background-size:100%}
.main .container .leftCon{width:230px;display:inline-block}
.main .container .leftCon .leftMenu .title{width:100%;background-color:#00919F;color:#FFF;font-size:25px;line-height:70px;text-indent:20px}
.main .container .leftCon .leftMenu ul li{line-height:50px;text-indent:20px;background-repeat:no-repeat;background-size:6px;background-position:90% center;background-image:url(../image/arrow-0.png);font-size:14px;color:#424242;cursor:pointer;box-shadow:0 1px 3px -2px}
.main .container .leftCon .leftMenu ul li.selected,.main .container .leftCon .leftMenu ul li:hover{color:#00919F;background-color:#EEE;background-image:url(../image/arrow-1.png)}
.main .container .leftCon .leftMenu ul li a{line-height:50px;text-indent:20px;background-repeat:no-repeat;background-size:6px;background-position:90% center;background-image:url(../image/arrow-0.png);font-size:14px;color:#424242;cursor:pointer;box-shadow:0 1px 3px -2px}
.main .container .leftCon .leftMenu ul li a.selected,.main .container .leftCon .leftMenu ul li a:hover{color:#00919F;background-color:#EEE;background-image:url(../image/arrow-1.png)}
.main .container .leftCon .leftMenu ul a li{line-height:50px;text-indent:20px;background-repeat:no-repeat;background-size:6px;background-position:90% center;background-image:url(../image/arrow-0.png);font-size:14px;color:#424242;cursor:pointer;box-shadow:0 1px 3px -2px}
.main .container .leftCon .leftMenu ul a li.selected,.main .container .leftCon .leftMenu ul a li:hover{color:#00919F;background-color:#EEE;background-image:url(../image/arrow-1.png)}
.main .container .leftCon .quickService{margin-top:20px}
.main .container .leftCon .quickService ul{display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;padding:20px 0;border:1px solid #ECF6FF}
.main .container .leftCon .quickService ul li{text-align:center;padding:0 13px;display:inline}
.main .container .leftCon .quickService ul li:nth-child(2){box-shadow:-13px 0 0 -12px #EEE}
.main .container .leftCon .quickService ul li .qrCode{width:83px;height:83px;background-image:url(../image/qrCodeAlipay.png);background-size:cover;margin-bottom:13px}
.main .container .leftCon .quickService ul li:nth-child(2) .qrCode{background-image:url(../image/qrCodeWx.png)}
.main .container .leftCon .quickService ul li p{color:#333}
.main .container .rightCon{width:710px;float:right}
.main .container .rightCon .banner{color:#888;text-align:right;padding-bottom:10px;border-bottom:1px solid rgba(0,145,159,.27);display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:space-around;justify-content:flex-end}
.main .container .rightCon .banner span{color:#024E58}
.main .container .rightCon .banner span.icon{color:inherit;width:14px;height:14px;background-size:cover;background-position:center;background-image:url(../image/homepage.png);margin:0 3px}
.main .container .rightCon .banner a{display:inline}
.main .container a img{margin:10px 0 14px}
.nextArticle,.prevArticle{width:50%;height:54px;line-height:54px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;color:#888;float:left;cursor:pointer}
.nextArticle a,.prevArticle a{text-decoration:none;display:inline;color:#333}
em{font-style:inherit;width:16px;height:16px;background-color:red;border-radius:2px;color:#FFF;line-height:16px;text-align:center;display:inline-block;line-height:18px\9;line-height:18px\9}
.pagination{width:100%;height:25px;line-height:25px;margin-top:150px}
.pagination .leftPagination{display:table;float:left}
.pagination .leftPagination span{margin-right:22px}
.pagination .leftPagination span:last-child{margin-right:0}
.pagination .rightPagination{display:table;float:right}
.pagination .rightPagination ul{height:25px;float:left}
.pagination .rightPagination ul li{float:left;list-style:none;text-decoration:underline;margin:0 2px;cursor:pointer}
.pagination .rightPagination .gotoPage{float:left}
.pagination .rightPagination .gotoPage input{width:50px;padding:0;height:22px;outline:0;line-height:22px;border:1px solid #888;margin:0 8px;background-color:#FFF}
.pagination .rightPagination .gotoPageButton{height:24px;line-height:24px;background:#1865BD;color:#FFF;width:35px;text-align:center;float:left;cursor:pointer}
.container .rightCon .content .searchBox{margin:30px auto}
.container .rightCon .content .searchBox>div{line-height:30px;width:360px;font-size:14px;color:#424242;margin:20px auto}
.container .rightCon .content .searchBox>div input{width:250px;height:30px;box-sizing:border-box;float:right;border:1px solid #CCC}
.container .rightCon .content .searchBox .btn{width:150px;background-color:#00919F;border-radius:3px;color:#FFF;text-align:center;margin:35px auto;cursor:pointer}
.container .rightCon .content .searchBox .tip{width:100%;text-align:center;color:red;font-size:12px;line-height:1}
.container .rightCon .content .resultBox{margin-bottom:180px}
.container .rightCon .content .resultBox table{line-height:30px;text-align:center;width:100%;font-size:14px}
.container .rightCon .content .resultBox table tr th{background-color:#00919F;color:#FFF;font-weight:100;box-shadow:0 0 0 1px #FFF;border:none}
.container .rightCon .content .resultBox table tr td,.container .rightCon .content .resultBox table tr th{box-shadow:0 0 0 1px #ECF6FF}
.container .rightCon .content .resultBox table tr td.detail{width:90px;color:#195AB6;cursor:pointer;text-decoration:underline}
.container .rightCon .content .resultBox .tip{line-height:34px;text-align:right}
/*.dynamicMain .container .rightCon .banner{border:none}
.dynamicMain .container .rightCon .content>.title{position:relative;box-shadow:0 2px 0 #00919F;line-height:2;padding-left:18px;color:#FFF;font-size:15px}
.dynamicMain .container .rightCon .content>.title:before{position:absolute;content:'';top:0;left:0;height:100%;width:88px;background-color:#00919F;z-index:-1;transform:scale(1.14) perspective(.5em) rotateX(2deg);transform-origin:bottom left}
.dynamicMain .container .rightCon .content ul{margin:10px 0 60px}
.dynamicMain .container .rightCon .content ul li{line-height:36px;font-size:14px;margin-left:28px;list-style:square;color:#00909A}
.dynamicMain .container .rightCon .content ul li a{width:100%;display:inline-table}
.dynamicMain .container .rightCon .content ul li .title{color:#424242;width:550px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.dynamicMain .container .rightCon .content ul li:hover .title{color:#00909A}
.dynamicMain .container .rightCon .content ul li .time{float:right;font-size:12px;color:#888}
.dynamicMain .container .rightCon .content .pageNav{float:right;margin-bottom:10px}
.dynamicMain .container .rightCon .content .pageNav span{border:1px solid #CCC;color:#333;line-height:24px;padding:0 6px;margin:0 3px;display:inline-block;cursor:pointer}
.dynamicMain .container .rightCon .content .pageNav span:hover:not(.selected){border-color:transparent;color:#FFF;background-color:#00919F}
.dynamicMain .container .rightCon .content .pageNav span.selected{border-color:transparent;color:#00919F}*/
.dynamicMain .container .rightCon .banner{border:none}
.dynamicMain .container .rightCon .content > .title{position:relative;box-shadow:0 2px 0 #00919F;line-height:2;padding-left:18px;color:#FFF;font-size:15px}
.dynamicMain .container .rightCon .content > .title:before{position:absolute;content:'';top:0;left:0;height:100%;width:88px;background-color:#00919F;z-index:-1;transform:scale(1.14) perspective(.5em) rotateX(2deg);transform-origin:bottom left}
.dynamicMain .container .rightCon .content ul{margin:10px 0 60px}
.dynamicMain .container .rightCon .content ul li{line-height:36px;font-size:14px;margin-left:28px;list-style:square;color:#00909A}
.dynamicMain .container .rightCon .content ul li a{width:100%;display:inline-table}
.dynamicMain .container .rightCon .content ul li .title{color:#424242;width:550px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.dynamicMain .container .rightCon .content ul li:hover .title{color:#00909A}
.dynamicMain .container .rightCon .content ul li .time{float:right;font-size:12px;color:#888}
.dynamicMain .container .rightCon .content .pageNav{float:right;margin-bottom:10px}
.dynamicMain .container .rightCon .content .pageNav a{border:1px solid #CCC;color:#333;line-height:24px;padding:0 6px;margin:0 3px;display:inline-block;cursor:pointer}
.dynamicMain .container .rightCon .content .pageNav a:hover:not(.selected){border-color:transparent;color:#FFF;background-color:#00919F}
.dynamicMain .container .rightCon .content .pageNav a.selected{border-color:transparent;color:#00919F}
.profileMain .container .rightCon .content .title{font-size:20px;line-height:50px;margin-top:8px;text-align:center;color:#424242}
.profileMain .container .rightCon .content .tip{text-align:center;color:#888}
.profileMain .container .rightCon .content .cover img{margin:20px auto 25px}
.profileMain .container .rightCon .content .desc{font-size:13px;color:#424242;text-indent:2.8em;line-height:22px}
.homePageMain .container .topCon .banner{height:50px}
.homePageMain .container .topCon .banner .weather{color:#424242;float:left;height:50px}
.homePageMain .container .topCon .banner .weather iframe{margin:7px 0}
.homePageMain .container .topCon .banner .search{width:300px;height:30px;float:right;margin:10px 0}
.homePageMain .container .topCon .banner .search input{width:250px;height:100%;box-sizing:border-box;padding:0 3px;color:#333;font-size:12px;border:1px solid #CCC}
.homePageMain .container .topCon .banner .search .btn{width:50px;height:30px;background-color:#00919F;float:right;cursor:pointer;background-image:url(../image/search.png);background-size:20px;background-position:center;background-repeat:no-repeat}
.homePageMain .container .topCon .coverImg{position:relative;width:100%;overflow:hidden;margin-bottom:13px}

.homePageMain .container .topCon .newsImg{width:486px;height:294px;overflow:hidden;display:inline-block;position:relative}
.homePageMain .container .topCon .newsImg .imgList{width:500%;height:100%;margin-left:-486px}
.homePageMain .container .topCon .newsImg .imgList .imgItem{width:486px;height:294px;position:relative;float:left}
.homePageMain .container .topCon .newsImg .imgList .imgItem .desc{position:absolute;bottom:0;width:100%;line-height:26px;background-color:rgba(0,0,0,.8);color:#FFF;text-align:center}
.homePageMain .container .topCon .newsImg ul{position:absolute;height:16px;width:105px;bottom:32px;right:3px}
.homePageMain .container .topCon .newsImg ul li{width:16px;height:16px;background-color:#FFF;text-align:center;cursor:pointer;float:left;margin-right:5px}
.homePageMain .container .topCon .newsImg ul li.selected{background-color:#02909E;color:#FFF}
.homePageMain .container .topCon{margin-bottom:10px}
.homePageMain .container .topCon .news{width:460px;float:right}
.homePageMain .container .topCon .news .mainNews .title{color:#00919F;font-size:16px;text-align:center;line-height:20px;font-weight:900}
.homePageMain .container .topCon .news .mainNews .content{line-height:2;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:10px 0 20px;font-size:13px;height:47px}
.homePageMain .container .topCon .news ul{padding:5px 0;box-shadow:0 -9px 1px -9px #888}
.homePageMain .container .leftCon .dynamics ul li,.homePageMain .container .leftCon .partyWork ul li,.homePageMain .container .topCon .news ul li{line-height:36px;font-size:14px;margin-left:20px;list-style:square;color:#00909A;cursor:pointer}
.homePageMain .container .topCon .news ul li{line-height:31px}
.homePageMain .container .leftCon .dynamics ul li a,.homePageMain .container .leftCon .partyWork ul li a,.homePageMain .container .topCon .news ul li a{width:100%;display:inline-table}
.homePageMain .container .leftCon .dynamics ul li .title,.homePageMain .container .leftCon .partyWork ul li .title,.homePageMain .container .topCon .news ul li .title{color:#424242;width:330px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.homePageMain .container .leftCon .dynamics ul li:hover .title,.homePageMain .container .leftCon .partyWork ul li:hover .title,.homePageMain .container .topCon .news ul li:hover .title{color:#00919F}
.homePageMain .container .leftCon .dynamics ul li .time,.homePageMain .container .leftCon .partyWork ul li .time,.homePageMain .container .topCon .news ul li .time{float:right;font-size:12px;color:#888}
.homePageMain .container .leftCon{width:698px;display:inline-block}
.homePageMain .container .leftCon .onlineBusiness{margin:0 0 10px 1px;box-shadow:0 0 1px 0 #0F9295;background-image:url(../image/online-bg.png);background-size:cover}
.homePageMain .container .leftCon .onlineBusiness .title{line-height:52px;padding:0 20px;font-size:20px;color:#0F9295;font-weight:600;box-shadow:0 9px 3px -10px #0F9295}
.homePageMain .container .leftCon .onlineBusiness .title span{font-size:16px;color:#424242}
.homePageMain .container .leftCon .onlineBusiness ul{height:140px;padding:0 50px}
.homePageMain .container .leftCon .onlineBusiness ul li{width:70px;height:95px;background-repeat:no-repeat;background-size:100%;font-size:14px;float:left;margin-right:105px;cursor:pointer;margin-top:22px;text-align:center;line-height:176px}
.homePageMain .container .leftCon .onlineBusiness ul li:last-child{margin-right:0}
.homePageMain .container .leftCon .notice{width:252px;float:left}
.homePageMain .container .leftCon .notice .content{margin:5px 0;height:240px}
.homePageMain .container .leftCon .notice .content a>div{padding:10px 0;line-height:30px;font-size:14px;color:#0D66A0}
.homePageMain .container .leftCon .notice .content a>div .date{width:30px;float:left;border-radius:5px;background-color:#0D66A0;line-height:30px;color:#FFF;text-align:center;font-size:12px;margin-right:10px}
.homePageMain .container .leftCon .notice .content a>p{font-size:13px;color:#424242;line-height:22px}
.homePageMain .container .leftCon .dynamics{width:435px;margin-left:10px;display:inline-block}
.homePageMain .container .leftCon .dynamics ul{margin-top:10px}
.homePageMain .container .leftCon img{margin:10px 0;width:100%}
.homePageMain .container .leftCon .partyWork ul{margin:10px 0}
.homePageMain .container .leftCon .partyWork ul li .title{width:550px}
.homePageMain .container .rightCon{width:252px;float:right}
.homePageMain .container .rightCon .waterQuality .title .date{font-size:13px}
.homePageMain .container .rightCon .waterQuality table{color:#333;line-height:30px;text-align:center}
.homePageMain .container .rightCon .waterQuality table tr td,.homePageMain .container .rightCon .waterQuality table tr th{width:75px;box-shadow:0 0 0 1px #ECF6FF}
.homePageMain .container .rightCon .waterQuality table tr td:first-child,.homePageMain .container .rightCon .waterQuality table tr th:first-child{width:102px;text-align:left;text-indent:6px}
.homePageMain .container .rightCon .quickService{margin:12px 0}
.homePageMain .container .rightCon .quickService ul li{width:252px;border:solid 1px #EEE;box-sizing:border-box;display:inline;float:left}
.homePageMain .container .rightCon .quickService ul li:last-child{border:none}
.homePageMain .container .rightCon .quickService ul li.aliPay,.homePageMain .container .rightCon .quickService ul li.weChat{height:167px;background-repeat:no-repeat;background-position:right 80%;border-top:none;border-bottom:none;overflow:hidden}
.homePageMain .container .rightCon .quickService ul li.weChat{background-position:left bottom;border-bottom:1px solid #EEE;margin-bottom:12px;box-shadow:0 -20px 0 -19PX #EEE}
.homePageMain .container .rightCon .quickService ul li.aliPay img,.homePageMain .container .rightCon .quickService ul li.weChat img{width:110px;height:110px;margin:12px auto}
.homePageMain .container .rightCon .quickService ul li .text{font-size:13px;color:#333;text-align:center}
.homePageMain .container .rightCon .quickService ul li:nth-child(4){margin:17px 0}
.onlineBusinessMain .container .rightCon .banner{border:none}
.onlineBusinessMain .container .rightCon .content>.title{position:relative;box-shadow:0 2px 0 #00919F;line-height:2;padding-left:18px;color:#FFF;font-size:15px}
.onlineBusinessMain .container .rightCon .content>.title:before{position:absolute;content:'';top:0;left:0;height:100%;width:88px;background-color:#00919F;z-index:-1;transform:scale(1.14) perspective(.5em) rotateX(2deg);transform-origin:bottom left}
.onlineBusinessMain .container .rightCon .content .searchBox{margin:30px auto}
.onlineBusinessMain .container .rightCon .content .searchBox>div{line-height:30px;width:360px;font-size:14px;color:#424242;margin:20px auto}
.onlineBusinessMain .container .rightCon .content .searchBox>div input{width:250px;height:30px;box-sizing:border-box;float:right;border:1px solid #CCC}
.onlineBusinessMain .container .rightCon .content .searchBox .btn{width:150px;background-color:#00919F;border-radius:3px;color:#FFF;text-align:center;margin:35px auto;cursor:pointer}
.onlineBusinessMain .container .rightCon .content .searchBox .tip{width:100%;text-align:center;color:red;font-size:12px;line-height:1}
.onlineBusinessMain .container .rightCon .content .resultBox{margin-bottom:180px}
.onlineBusinessMain .container .rightCon .content .resultBox table{line-height:30px;text-align:center;width:100%;font-size:14px}
.onlineBusinessMain .container .rightCon .content .resultBox table tr th{background-color:#00919F;color:#FFF;font-weight:100;box-shadow:0 0 0 1px #FFF;border:none}
.onlineBusinessMain .container .rightCon .content .resultBox table tr td,.onlineBusinessMain .container .rightCon .content .resultBox table tr th{box-shadow:0 0 0 1px #ECF6FF}
.onlineBusinessMain .container .rightCon .content .resultBox table tr td.detail{width:90px;color:#195AB6;cursor:pointer;text-decoration:underline}
.onlineBusinessMain .container .rightCon .content .resultBox .tip{line-height:34px;text-align:right}
.clear{clear:both}

.slideBox{width:960px;height:260px;overflow:hidden;position:relative;border:0;padding-bottom:20px}
.slideBox .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1;bottom:30px}
.slideBox .hd ul{overflow:hidden;zoom:1;float:left}
.slideBox .hd ul li{float:left;margin-right:2px;width:15px;height:15px;line-height:14px;text-align:center;background:#fff;cursor:pointer}
.slideBox .hd ul li.on{background:red;color:#fff}
.slideBox .bd{position:relative;height:100%;z-index:0}
.slideBox .bd li{zoom:1;vertical-align:middle}
.slideBox .bd img{width:100%;height:100%;display:block}
.newsBox{width:486px;height:294px;display:inline-block;overflow:hidden;position:relative;border:0;padding-bottom:20px}
.newsBox .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1;bottom:30px}
.newsBox .hd ul{overflow:hidden;zoom:1;float:left}
.newsBox .hd ul li{float:left;margin-right:2px;width:15px;height:15px;line-height:14px;text-align:center;background:#fff;cursor:pointer}
.newsBox .hd ul li.on{background:red;color:#fff}
.newsBox .bd{position:relative;height:100%;z-index:0}
.newsBox .bd li{zoom:1;vertical-align:middle}
.newsBox .bd img{width:100%;height:100%;display:block}
.newsBox .bd div{position:absolute;bottom:-10px;width:100%;line-height:26px;background-color:rgba(0,0,0,.8);color:#FFF;text-align:center}